//-----------------------------------------------------------
//
//-----------------------------------------------------------
class DWLightingBANG extends ONSRocketProjectile;

#exec OBJ LOAD FILE=..\Sounds\VMVehicleSounds-S.uax

replication
{
    reliable if ( Role == ROLE_Authority )
        KillMeNow;
}

simulated function PostBeginPlay()
{
	SetTimer(0.05, true);
	Super.PostBeginPlay();
}

simulated function KillMeNow()
{
	Landed(Vect(0,0,1));
	SetTimer(0.0, false);
}

simulated function Timer()
{
	KillMeNow();
}

defaultproperties
{
    MomentumTransfer=10000
    Damage=600.0
    DamageRadius=550.0
	DrawScale=0.5
	MyDamageType=class'DamTypeLightning'
}

