class DWMeteorExplosion extends Emitter
	notplaceable;

#exec OBJ LOAD FILE="..\Textures\VMParticleTextures.utx"
#exec OBJ LOAD FILE="..\Textures\ONSstructureTextures.utx"

defaultproperties
{
    Begin Object Class=SpriteEmitter Name=SpriteEmitter0
        UseCollision=true
        UseMaxCollisions=true
        FadeOut=true
        RespawnDeadParticles=false
        SpinParticles=true
        UniformSize=true
        AutomaticInitialSpawning=false
        UseRandomSubdivision=true
        Acceleration=(Z=-800.000000)
        DampingFactorRange=(X=(Min=0.500000,Max=0.500000),Y=(Min=0.500000,Max=0.500000),Z=(Min=0.500000,Max=0.500000))
        MaxCollisions=(Min=6.000000,Max=6.000000)
        ColorScale(0)=(Color=(B=255,G=255,R=255,A=255))
        ColorScale(1)=(RelativeTime=1.000000,Color=(B=255,G=255,R=255,A=255))
        FadeOutStartTime=3.500000
        MaxParticles=20
        UseRotationFrom=PTRS_Actor
        SpinsPerSecondRange=(X=(Min=-4.000000,Max=4.000000))
        StartSpinRange=(X=(Min=-1.000000,Max=1.000000))
        StartSizeRange=(X=(Min=20.000000,Max=60.000000))
        InitialParticlesPerSecond=1000.000000
        DrawStyle=PTDS_AlphaBlend
        Texture=Texture'EmitterTextures.MultiFrame.rockchunks02'
        TextureUSubdivisions=4
        TextureVSubdivisions=4
        LifetimeRange=(Max=6.000000)
        StartVelocityRange=(X=(Min=-1000.000000,Max=1000.000000),Y=(Min=-1000.000000,Max=1000.000000),Z=(Min=200.000000,Max=1800.000000))
    End Object
    Emitters(0)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter0'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter3
        UseDirectionAs=PTDU_Up
        FadeOut=true
        FadeIn=true
        RespawnDeadParticles=false
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        ScaleSizeYByVelocity=true
        AutomaticInitialSpawning=false
        UseRandomSubdivision=true
        ColorScale(0)=(Color=(B=255,G=255,R=255,A=255))
        ColorScale(1)=(RelativeTime=1.000000,Color=(B=255,G=255,R=255,A=255))
        FadeOutStartTime=0.100000
        FadeInEndTime=0.100000
        MaxParticles=80
        DetailMode=DM_High
        AddLocationFromOtherEmitter=0
        SizeScale(0)=(RelativeSize=2.000000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=24.000000)
        StartSizeRange=(X=(Min=8.000000,Max=16.000000))
        ScaleSizeByVelocityMultiplier=(X=0.300000,Y=0.300000,Z=0.300000)
        InitialParticlesPerSecond=150.000000
        DrawStyle=PTDS_Darken
        Texture=Texture'EpicParticles.Smoke.SparkCloud_01aw'
        LifetimeRange=(Min=3.000000,Max=1.000000)
        InitialDelayRange=(Min=0.250000,Max=0.250000)
        VelocityLossRange=(X=(Min=0.900000,Max=0.900000),Y=(Min=0.900000,Max=0.900000),Z=(Min=0.900000,Max=0.900000))
        AddVelocityFromOtherEmitter=0
        AddVelocityMultiplierRange=(X=(Min=0.100000,Max=0.100000),Y=(Min=0.100000,Max=0.100000),Z=(Min=0.100000,Max=0.100000))
    End Object
    Emitters(1)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter3'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter4
        FadeOut=true
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        UseRandomSubdivision=true
        Acceleration=(Z=-600.000000)
        FadeOutStartTime=3.500000
        MaxParticles=75
        DetailMode=DM_High
        UseRotationFrom=PTRS_Actor
        SpinsPerSecondRange=(X=(Min=-4.000000,Max=4.000000))
        StartSpinRange=(X=(Min=-1.000000,Max=1.000000))
        StartSizeRange=(X=(Min=4.000000,Max=50.000000))
        InitialParticlesPerSecond=1000.000000
        DrawStyle=PTDS_AlphaBlend
        Texture=Texture'EmitterTextures.MultiFrame.rockchunks02'
        TextureUSubdivisions=4
        TextureVSubdivisions=4
        StartVelocityRange=(X=(Min=-400.000000,Max=400.000000),Y=(Min=-400.000000,Max=400.000000),Z=(Min=100.000000,Max=1600.000000))
    End Object
    Emitters(2)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter4'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter5
        UseColorScale=true
        FadeOut=true
        FadeIn=true
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        ColorScale(0)=(Color=(B=155,G=180,R=205,A=255))
        ColorScale(1)=(RelativeTime=1.000000,Color=(B=155,G=180,R=205,A=255))
        FadeOutStartTime=1.000000
        FadeInEndTime=0.100000
        CoordinateSystem=PTCS_Relative
        MaxParticles=4
        StartLocationRange=(X=(Min=-200.000000,Max=200.000000),Y=(Min=-200.000000,Max=200.000000))
        StartLocationShape=PTLS_Polar
        StartLocationPolarRange=(X=(Min=-128.000000,Max=128.000000),Y=(Min=-128.000000,Max=128.000000))
        AlphaRef=4
        SpinsPerSecondRange=(X=(Min=-0.100000,Max=0.100000))
        StartSpinRange=(X=(Min=-1.000000,Max=1.000000))
        SizeScale(0)=(RelativeSize=4.000000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=6.000000)
        StartSizeRange=(X=(Min=100.000000))
        InitialParticlesPerSecond=1000.000000
        DrawStyle=PTDS_AlphaBlend
        Texture=Texture'BenTex01.textures.SmokePuff01'
        LifetimeRange=(Min=1.500000)
        InitialDelayRange=(Max=0.100000)
        StartVelocityRange=(X=(Min=-600.000000,Max=600.000000),Y=(Min=-600.000000,Max=600.000000),Z=(Max=50.000000))
        StartVelocityRadialRange=(Min=100.000000,Max=200.000000)
        VelocityLossRange=(X=(Min=1.000000,Max=3.000000),Y=(Min=1.000000,Max=3.000000))
        RotateVelocityLossRange=true
        GetVelocityDirectionFrom=PTVD_AddRadial
    End Object
    Emitters(3)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter5'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter6
        UseColorScale=true
        FadeOut=true
        FadeIn=true
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        Acceleration=(Z=-10.000000)
        ColorScale(0)=(Color=(B=155,G=180,R=205,A=255))
        ColorScale(1)=(RelativeTime=1.000000,Color=(B=155,G=180,R=205,A=255))
        FadeOutStartTime=1.000000
        FadeInEndTime=0.100000
        CoordinateSystem=PTCS_Relative
        MaxParticles=5
        StartLocationRange=(Z=(Min=-32.000000,Max=128.000000))
        AlphaRef=4
        SpinsPerSecondRange=(X=(Min=-0.100000,Max=0.100000))
        StartSpinRange=(X=(Min=-1.000000,Max=1.000000))
        SizeScale(0)=(RelativeSize=2.000000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=12.000000)
        StartSizeRange=(X=(Min=60.000000,Max=120.000000))
        InitialParticlesPerSecond=500.000000
        DrawStyle=PTDS_AlphaBlend
        Texture=Texture'BenTex01.textures.SmokePuff01'
        LifetimeRange=(Min=1.500000)
        StartVelocityRange=(X=(Min=-100.000000,Max=100.000000),Y=(Min=-100.000000,Max=100.000000),Z=(Min=50.000000,Max=1400.000000))
        VelocityLossRange=(X=(Min=1.000000,Max=2.000000),Y=(Min=1.000000,Max=2.000000),Z=(Min=1.000000,Max=2.000000))
        RotateVelocityLossRange=true
    End Object
    Emitters(4)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter6'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter8
        UseColorScale=true
        FadeOut=true
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        BlendBetweenSubdivisions=true
        ColorScale(0)=(Color=(B=213,G=238,R=255))
        ColorScale(1)=(RelativeTime=1.000000,Color=(B=193,G=224,R=255))
        FadeOutStartTime=0.100000
        CoordinateSystem=PTCS_Relative
        MaxParticles=3
        StartLocationRange=(X=(Min=-64.000000,Max=64.000000),Y=(Min=-64.000000,Max=64.000000))
        StartSpinRange=(X=(Min=-1.000000,Max=1.000000))
        SizeScale(0)=(RelativeSize=2.000000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=3.000000)
        StartSizeRange=(X=(Min=150.000000,Max=300.000000))
        InitialParticlesPerSecond=1000.000000
        Texture=Texture'AW-2004Explosions.Fire.Part_explode2'
        TextureUSubdivisions=4
        TextureVSubdivisions=4
        LifetimeRange=(Min=0.250000,Max=0.500000)
    End Object
    Emitters(5)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter8'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter10
        UseDirectionAs=PTDU_Right
        UseColorScale=true
        FadeOut=true
        FadeIn=true
        RespawnDeadParticles=false
        UniformSize=true
        ScaleSizeXByVelocity=true
        AutomaticInitialSpawning=false
        Acceleration=(Z=-400.000000)
        ColorScale(0)=(Color=(B=179,G=236,R=255))
        ColorScale(1)=(RelativeTime=1.000000,Color=(B=20,G=97,R=167))
        FadeOutStartTime=0.500000
        FadeInEndTime=0.100000
        MaxParticles=20
        DetailMode=DM_SuperHigh
        UseRotationFrom=PTRS_Actor
        StartSizeRange=(X=(Min=8.000000,Max=20.000000))
        ScaleSizeByVelocityMultiplier=(X=0.012000)
        InitialParticlesPerSecond=1000.000000
        Texture=Texture'AW-2004Particles.Weapons.HardSpot'
        LifetimeRange=(Min=0.750000,Max=1.250000)
        StartVelocityRange=(X=(Min=-1200.000000,Max=1200.000000),Y=(Min=-1200.000000,Max=1200.000000),Z=(Min=400.000000,Max=1400.000000))
    End Object
    Emitters(6)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter10'
    
    // New Emitters (1)
    
    Begin Object Class=SpriteEmitter Name=SpriteEmitter19
        UseColorScale=true
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        StartLocationShape=PTLS_Sphere
        SphereRadiusRange=(Min=-200.000000,Max=200.000000)
        StartSpinRange=(X=(Min=1.055000,Max=2.355000))
        SizeScale(0)=(RelativeTime=3.000000,RelativeSize=5.000000)
        StartSizeRange=(X=(Min=300.000000,Max=300.000000))
        InitialParticlesPerSecond=1500.000000
        Texture=Texture'VMParticleTextures.VehicleExplosions.VMExp2_framesANIM'
        TextureUSubdivisions=4
        TextureVSubdivisions=4
        LifetimeRange=(Min=0.500000,Max=0.500000)
    End Object
    Emitters(7)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter19'
    
    // New Emitters (2)
    
    Begin Object Class=SpriteEmitter Name=SpriteEmitter66
        RespawnDeadParticles=false
        UniformSize=true
        AutomaticInitialSpawning=false
        MaxParticles=1
        StartSizeRange=(X=(Min=0.000000,Max=0.000000))
        InitialParticlesPerSecond=500.000000
        Texture=Texture'AW-2004Particles.Energy.SparkHead'
        LifetimeRange=(Min=0.500000,Max=0.500000)
        StartVelocityRange=(X=(Min=-200.000000,Max=200.000000),Y=(Min=-200.000000,Max=200.000000),Z=(Min=500.000000,Max=500.000000))
    End Object
    Emitters(8)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter66'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter67
        UseColorScale=true
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        ColorScale(0)=(Color=(A=255))
        ColorScale(1)=(RelativeTime=0.500000,Color=(A=255))
        ColorScale(2)=(RelativeTime=1.000000)
        MaxParticles=5
        StartLocationRange=(X=(Min=-20.000000,Max=20.000000),Y=(Min=-20.000000,Max=20.000000),Z=(Min=10.000000,Max=10.000000))
        AddLocationFromOtherEmitter=0
        StartSpinRange=(X=(Max=1.000000))
        SizeScale(0)=(RelativeSize=1.50000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=2.50000)
        InitialParticlesPerSecond=10.000000
        DrawStyle=PTDS_AlphaBlend
        Texture=Texture'ExplosionTex.Framed.exp2_frames'
        TextureUSubdivisions=4
        TextureVSubdivisions=4
        LifetimeRange=(Min=0.800000,Max=0.800000)
    End Object
    Emitters(9)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter67'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter68
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        BlendBetweenSubdivisions=true
        MaxParticles=8
        StartLocationRange=(X=(Min=-20.000000,Max=20.000000),Y=(Min=-20.000000,Max=20.000000),Z=(Min=-10.000000,Max=10.000000))
        AddLocationFromOtherEmitter=0
        StartSpinRange=(X=(Max=1.000000))
        SizeScale(0)=(RelativeSize=1.00000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=2.000000)
        InitialParticlesPerSecond=10.000000
        Texture=Texture'ExplosionTex.Framed.exp1_frames'
        TextureUSubdivisions=2
        TextureVSubdivisions=4
        LifetimeRange=(Min=0.600000,Max=0.600000)
        AddVelocityFromOtherEmitter=0
        AddVelocityMultiplierRange=(X=(Min=0.200000,Max=0.200000),Y=(Min=0.200000,Max=0.200000),Z=(Min=0.200000,Max=0.200000))
    End Object
    Emitters(10)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter68'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter69
        UseColorScale=true
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        ColorScale(0)=(Color=(B=255,G=255,R=255))
        ColorScale(1)=(RelativeTime=0.300000,Color=(B=106,G=196,R=255,A=255))
        ColorScale(2)=(RelativeTime=0.500000,Color=(A=255))
        ColorScale(3)=(RelativeTime=1.000000)
        MaxParticles=5
        DetailMode=DM_High
        StartLocationRange=(Z=(Max=15.000000))
        StartLocationShape=PTLS_All
        StartLocationPolarRange=(X=(Max=65536.000000),Y=(Min=16384.000000,Max=16384.000000),Z=(Min=100.000000,Max=100.000000))
        StartSpinRange=(X=(Max=1.000000))
        SizeScale(0)=(RelativeSize=1.00000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=2.000000)
        StartSizeRange=(X=(Min=120.000000,Max=120.000000))
        InitialParticlesPerSecond=500.000000
        DrawStyle=PTDS_AlphaBlend
        Texture=Texture'ExplosionTex.Framed.we1_frames'
        TextureUSubdivisions=4
        TextureVSubdivisions=4
        LifetimeRange=(Min=1.000000,Max=1.000000)
    End Object
    Emitters(11)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter69'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter70
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        BlendBetweenSubdivisions=true
        UseVelocityScale=true
        MaxParticles=5
        DetailMode=DM_High
        StartLocationRange=(Z=(Max=15.000000))
        StartLocationShape=PTLS_All
        StartLocationPolarRange=(X=(Max=65536.000000),Y=(Min=16384.000000,Max=16384.000000),Z=(Min=100.000000,Max=100.000000))
        StartSpinRange=(X=(Max=1.000000))
        SizeScale(0)=(RelativeSize=1.00000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=2.00000)
        InitialParticlesPerSecond=30.000000
        Texture=Texture'ExplosionTex.Framed.exp2_frames'
        TextureUSubdivisions=4
        TextureVSubdivisions=4
        LifetimeRange=(Min=0.700000,Max=0.700000)
        StartVelocityRadialRange=(Min=-150.000000,Max=-150.000000)
        GetVelocityDirectionFrom=PTVD_AddRadial
        VelocityScale(0)=(RelativeVelocity=(X=1.000000,Y=1.000000,Z=1.000000))
        VelocityScale(1)=(RelativeTime=0.500000,RelativeVelocity=(X=1.000000,Y=1.000000,Z=1.000000))
        VelocityScale(2)=(RelativeTime=0.750000)
        VelocityScale(3)=(RelativeTime=1.000000)
    End Object
    Emitters(12)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter70'

    Begin Object Class=SpriteEmitter Name=SpriteEmitter71
        RespawnDeadParticles=false
        SpinParticles=true
        UseSizeScale=true
        UseRegularSizeScale=false
        UniformSize=true
        AutomaticInitialSpawning=false
        BlendBetweenSubdivisions=true
        Opacity=0.500000
        StartLocationRange=(Z=(Max=15.000000))
        StartLocationShape=PTLS_All
        StartLocationPolarRange=(X=(Max=65536.000000),Y=(Min=16384.000000,Max=16384.000000),Z=(Min=80.000000,Max=150.000000))
        StartSpinRange=(X=(Max=1.000000))
        SizeScale(0)=(RelativeSize=0.400000)
        SizeScale(1)=(RelativeTime=1.000000,RelativeSize=3.00000)
        InitialParticlesPerSecond=50.000000
        Texture=Texture'ExplosionTex.Framed.exp1_frames'
        TextureUSubdivisions=2
        TextureVSubdivisions=4
        LifetimeRange=(Min=0.700000,Max=0.700000)
        InitialDelayRange=(Min=0.150000,Max=0.150000)
    End Object
    Emitters(13)=SpriteEmitter'DWeather.DWMeteorExplosion.SpriteEmitter71'

    bNoDelete=false
    AutoDestroy=true
}
